[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.Loaded

Notifies the widgetset class of the active page when the control Handle is allocated.

## Declaration

Source position: comctrls.pp line 441

`protected procedure TCustomTabControl.Loaded; override;`

## Description

Notifies the widgetset class of the value in PageIndex when the control Handle has been allocated.

## See also

TWinControl.Loaded |  | Performs actions when a component has been loaded during LCL streaming.